package com.ssj.service.ai.model;

import com.ssj.bean.sys.homework.domain.HomeworkPicture;
import com.ssj.bean.sys.picturepredeal.domain.PicturePreDeal;

import java.io.Serializable;

public class HomeworkPicturePreDeal implements Serializable{

	private static final long serialVersionUID = 1L;
	
	private PicturePreDeal picturePreDeal;

	private HomeworkPicture homeworkPicture;

	public PicturePreDeal getPicturePreDeal() {
		return picturePreDeal;
	}

	public void setPicturePreDeal(PicturePreDeal picturePreDeal) {
		this.picturePreDeal = picturePreDeal;
	}

	public HomeworkPicture getHomeworkPicture() {
		return homeworkPicture;
	}

	public void setHomeworkPicture(HomeworkPicture homeworkPicture) {
		this.homeworkPicture = homeworkPicture;
	}
}
